## hrp convert curl

convert curl command to httprunner testcase

```
hrp convert curl URLs [flags]
```

### Options

```
  -h, --help   help for curl
```

### SEE ALSO

* [hrp convert](hrp_convert.md)	 - convert to JSON/YAML/gotest/pytest testcases

###### Auto generated by spf13/cobra on 26-Jul-2022
